Bug 1315298 - rubygem-unicode-display_width-1.2.1 is available
rubygem-unicode-display_width-1.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-unicode-display_width (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dominic Cleal
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 07:21 EST by Upstream Release Monitoring
Modified: 2017-04-12 05:30 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-unicode-display_width-1.2.1-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-12 05:30:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.1 (#1315298) (1.06 KB, patch)
2016-03-07 07:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.57 KB, patch)
2016-03-29 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.92 KB, patch)
2016-04-30 08:22 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.63 KB, patch)
2016-07-04 08:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.63 KB, patch)
2016-09-07 20:36 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.63 KB, patch)
2016-12-09 07:22 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.63 KB, patch)
2017-01-13 19:30 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.0 (#1315298) (1.13 KB, patch)
2017-04-08 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.2.1 (#1315298) (1.13 KB, patch)
2017-04-10 20:22 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-07 07:21:49 EST
Latest upstream release: 1.0.1
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-07 07:21:59 EST
Created attachment 1133724 [details]
[patch] Update to 1.0.1 (#1315298)
Comment 2 Upstream Release Monitoring 2016-03-07 07:24:47 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13258942
Comment 3 Upstream Release Monitoring 2016-03-10 07:21:07 EST
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-10 07:21:12 EST
Patching or scratch build for rubygem-unicode-display_width and version 1.0.0 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-10 07:21:14 EST
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined
Comment 6 Upstream Release Monitoring 2016-03-10 07:21:15 EST
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-03-29 08:21:27 EDT
Latest upstream release: 1.0.3
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 8 Upstream Release Monitoring 2016-03-29 08:21:33 EDT
Patching or scratch build for rubygem-unicode-display_width and version 1.0.0 FAILED.
See for details
Comment 9 Upstream Release Monitoring 2016-03-29 08:21:34 EDT
Created attachment 1141238 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-03-29 08:21:35 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-04-30 08:22:09 EDT
Latest upstream release: 1.0.5
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 12 Upstream Release Monitoring 2016-04-30 08:22:18 EDT
Patching or scratch build for rubygem-unicode-display_width-1.0.0 failed.
Comment 13 Upstream Release Monitoring 2016-04-30 08:22:18 EDT
Created attachment 1152580 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-04-30 08:22:19 EDT
Patches were not touched. All were applied properly
Comment 15 Upstream Release Monitoring 2016-07-04 08:21:25 EDT
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 16 Upstream Release Monitoring 2016-07-04 08:21:32 EDT
Patching or scratch build for rubygem-unicode-display_width-1.0.0 failed.
Comment 17 Upstream Release Monitoring 2016-07-04 08:21:33 EDT
Created attachment 1176040 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 18 Upstream Release Monitoring 2016-07-04 08:21:34 EDT
Patches were not touched. All were applied properly
Comment 19 Upstream Release Monitoring 2016-09-07 20:36:40 EDT
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 20 Upstream Release Monitoring 2016-09-07 20:36:49 EDT
Patching or scratch build for rubygem-unicode-display_width-1.0.0 failed.
Comment 21 Upstream Release Monitoring 2016-09-07 20:36:50 EDT
Created attachment 1198873 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 22 Upstream Release Monitoring 2016-09-07 20:36:52 EDT
Patches were not touched. All were applied properly
Comment 23 Upstream Release Monitoring 2016-12-09 07:22:42 EST
Latest upstream release: 1.1.2
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 24 Upstream Release Monitoring 2016-12-09 07:22:51 EST
Patching or scratch build for rubygem-unicode-display_width-1.0.0 failed.
Comment 25 Upstream Release Monitoring 2016-12-09 07:22:52 EST
Created attachment 1229951 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-12-09 07:22:53 EST
Patches were not touched. All were applied properly
Comment 27 Upstream Release Monitoring 2017-01-13 19:30:38 EST
Latest upstream release: 1.1.3
Current version/release in rawhide: 1.0.0-1.fc25
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 28 Upstream Release Monitoring 2017-01-13 19:30:45 EST
Patching or scratch build for rubygem-unicode-display_width-1.0.0 failed.
Comment 29 Upstream Release Monitoring 2017-01-13 19:30:47 EST
Created attachment 1240597 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 30 Upstream Release Monitoring 2017-01-13 19:30:49 EST
Patches were not touched. All were applied properly
Comment 31 Upstream Release Monitoring 2017-04-08 20:22:22 EDT
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.0.0-2.fc26
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 32 Upstream Release Monitoring 2017-04-08 20:22:28 EDT
Created attachment 1270137 [details]
[patch] Update to 1.2.0 (#1315298)
Comment 33 Upstream Release Monitoring 2017-04-08 20:23:40 EDT
hotness's scratch build of rubygem-unicode-display_width-1.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18866185
Comment 34 Upstream Release Monitoring 2017-04-10 20:22:27 EDT
Latest upstream release: 1.2.1
Current version/release in rawhide: 1.0.0-2.fc26
URL: http://rubygems.org/gems/unicode-display_width

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4473/
Comment 35 Upstream Release Monitoring 2017-04-10 20:22:31 EDT
Created attachment 1270607 [details]
[patch] Update to 1.2.1 (#1315298)
Comment 36 Upstream Release Monitoring 2017-04-10 20:23:39 EDT
hotness's scratch build of rubygem-unicode-display_width-1.2.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18918444
Comment 37 Fedora Admin XMLRPC Client 2017-04-12 03:13:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 38 Fedora Admin XMLRPC Client 2017-04-12 04:54:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 39 Upstream Release Monitoring 2017-04-12 05:28:57 EDT
domcleal's rubygem-unicode-display_width-1.2.1-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=879907

Note You need to log in before you can comment on or make changes to this bug.